﻿@media only screen and (min-width: 768px) and (max-width: 959px) {
/*Jonatan Estilo a listas*/
.not-front .lista {
	width: 65%;
}

.not-front .lista li {
	padding: 15% 13% 20% 13%;
}

.not-front .lista li:nth-child(odd):before {
	left: -44px;
	width: 80px;
	height: 95px;
}

.not-front .lista li:nth-child(even):after {
	right: -44px;
	width: 80px;
	height: 95px;
}

.page-cart #block-block-5{
	width: 100%;
    float: right;
}

.page-cart #block-block-5 table{
	margin-left: auto !important;
}

.page-cart #block-system-main{
	width: 100%;
}
   
#footer{
	background-size: 100% 100%;
}

#block-block-4,
#block-menu-menu-men-footer,
#block-webform-client-block-8{
	text-align: center;
}

#block-webform-client-block-8 .content{
	padding: 0 0%;
}

#block-block-4::before{
	display: none;
}

#block-block-4::after{
	height: 172px;
}

#block-webform-client-block-8{
	margin-left: 24%;
}

.node-type-webform .webform-client-form{
	width: 100%;
}

/*jonatan*/
.mpopup-content {
	width: 90%;
}

.mpopup-main input {
	width: 100%;
}

} /***Cierra Media***/